# $str.cmpnocase

Compare two strings alphabetically, case insensitive.

Usage

    $str.cmpnocase(<fromcompare>,<tocompare>)

Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal. This function is case insensitive.
Syntax Specification

    <bool> $str.cmpnocase(<fromcompare:string>,<tocompare:string>)

See also
$str.cmp()

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010